/* Header */

body > header {
    position: relative;

    @if $header-decorator == true {
        border-bottom: $header-decorator-width solid $header-decorator-color;
        background-color: $oc-gray-8;
    }
}
